/* http://meyerweb.com/eric/tools/css/reset/
    v2.0 | 20110126
    License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 200%;
  font: inherit;
  vertical-align: baseline;
  text-decoration: none;
}

body {
  font-family: 'Yu Gothic', YuGothic, -apple-system, BlinkMacSystemFont,
    'Helvetica Neue', Roboto, Droid Sans, '\30E1\30A4\30EA\30AA', Meiryo,
    '\30D2\30E9\30AE\30CE\89D2\30B4 ProN W3', 'Hiragino Kaku Gothic ProN',
    '\FF2D\FF33 \FF30\30B4\30B7\30C3\30AF', sans-serif;
  font-size: 16px;
  color: #333;
}

.header {
  background-color: #fff;
  padding: 10px 10px 9px;
  font-size: 0;
  text-align: center;
  width: 100%;
  max-width: 428px;
  margin: 0 auto;
  position: fixed;
  top: 0;
  box-sizing: border-box;
  z-index: 100;
}
.header__logo {
  display: inline-block;
  height: 36px;
}
.header__logo img {
  width: auto;
  height: 100%;
}
.header--wide {
  border-bottom: 1px solid #f0f3f5;
  max-width: none;
}

.heading,
.heading__black {
  font-size: 24px;
  font-weight: bold;
  line-height: 32px;
  color: #fff;
  position: relative;
  text-align: center;
  padding: 0 0 24px;
  margin: 0 auto 24px;
}
.heading__black {
  color: #3b3f43;
}

.heading::after,
.heading__black::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #fff;
  border-radius: 10px;
  width: 50px;
  height: 8px;
  margin: 0 auto;
}

.heading__black::after {
  background-color: #f9423a;
}

.heading--inversion {
  color: #333;
}
.heading--inversion::after {
  background-color: #f9423a;
}
.heading--shadow {
  text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
}
.heading--shadow::after {
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
}
.heading--up {
  position: absolute;
  top: -32px;
  left: 0;
  width: 100%;
}

.share {
  padding: 64px 0;
}
.share__inner {
  background-color: #fff;
  text-align: center;
  font-weight: bold;
  box-shadow: 2px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 55px;
  padding: 24px;
  margin: 0 31px;
  position: relative;
}
.share__title {
  font-family: Roboto;
  font-size: 16px;
  line-height: 1;
  margin-bottom: 13px;
}
.share__sns {
  font-size: 0;
}
.share__sns a {
  display: inline-block;
  font-size: 0;
  width: 32px;
  height: 32px;
  margin: 0 16px;
}

.bottom {
  background: linear-gradient(139deg, #00a4c5 0%, #b9d8a8 100%);
  padding: 48px 16px 56px;
  color: #fff;
  position: relative;
}
.bottom::before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #000;
  opacity: 0.2;
}
.bottom > * {
  position: relative;
}

.follow {
  padding-top: 8px;
}
.follow__title {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  color: #fff;
}
.follow__sns {
  margin-top: 24px;
}
.follow__button {
  font-size: 18px;
  font-weight: bold;
  display: block;
  text-align: center;
  padding: 18px 12px;
  border-radius: 45px;
  color: #fff;
  box-shadow: 1px 2px 4px 0px rgba(0, 0, 0, 0.25);
  max-width: 318px;
  margin: 0 auto;
  box-sizing: border-box;
}
.follow__button + .follow__button {
  margin-top: 16px;
}
.follow__button--tiktok {
  background-color: #000;
}
.follow__button--twitter {
  background-color: #1da1f2;
}

.detail__inner {
  background-color: #fff;
  border-radius: 8px;
  padding: 24px;
  max-width: 840px;
  margin: 0 auto;
}
.detail__item {
  margin-top: 20px;
}
.detail__title {
  font-size: 14px;
  font-weight: bold;
}
.detail__text {
  font-size: 14px;
}
.detail__list {
  list-style: none;
  font-size: 14px;
  line-height: 24px;
  padding-left: 1em;
  position: relative;
}
.detail__list li {
  position: relative;
}
.detail__list li::before {
  content: '・';
  position: absolute;
  left: -1em;
  top: 0;
}
.detail__text {
  font-size: 14px;
  line-height: 21px;
}
.detail__text + .detail__text {
  margin-top: 1em;
}
.detail__link {
  font-size: 14px;
  line-height: 21px;
  text-decoration: underline;
  color: #007aff;
}
.detail__link--black {
  color: #000;
}

.footer {
  background-color: #fff;
}
/* TODO: 応募期間中はフローティングバナーを取るためにここからコメントアウト ここから */
.topPage .footer:has(+ .inApplicationTime) {
  padding-bottom: 104px;
}
/* TODO: 応募期間中はフローティングバナーを取るためにここからコメントアウト ここまで */
.footer__list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.footer__item {
  background: #f0f3f5;
  box-shadow: inset 0px -1px 0px rgba(204, 213, 220, 0.5);
}
.footer__link {
  display: block;
  font-size: 14px;
  text-decoration: none;
  color: #3b4043;
  padding: 12px 16px;
  background: no-repeat right 20px center
    url('../common/images/right_allow.svg');
}
.footer__icon {
  display: none;
}
.footer__logo {
  text-align: center;
  padding: 16px;
  font-size: 0;
}
.pageTop {
  position: fixed;
  z-index: 1000;
  right: 26px;
  bottom: 26px;
  display: none;
}
.pageTop img {
  width: 68px;
}

.button {
  display: block;
  max-width: 318px;
  font-weight: bold;
  font-size: 18px;
  line-height: 25px;
  color: #009900;
  background-color: #fff;
  box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.25);
  text-align: center;
  padding: 18px 12px;
  position: relative;
  margin: 0 auto;
  box-sizing: border-box;
  border: 1px solid #009900;
  border-radius: 70px;
}
.button--inversion {
  color: #fff;
  background: #009900;
}
.button--disabled {
  background: #ccd5dc;
  border: 1px solid #ccd5dc;
}
.button__icon {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
  width: 15px;
  height: 15px;
  font-size: 0;
  display: block;
  margin: auto;
}
.button__note {
  font-size: 10px;
  line-height: 1;
  display: block;
  margin-bottom: 4px;
}
.button__text {
  position: relative;
  display: block;
}
.button__thin {
  padding: 7px 45px;
  line-height: 24px;
}

.fixedButton {
  width: 100%;
  max-width: 428px;
  margin: 0 auto;
  position: fixed;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.95);
  border-top: 1px solid #ccc;
  padding: 8px 16px 16px;
  text-align: center;
  box-sizing: border-box;
  z-index: 100;
}
.fixedButton__text {
  font-size: 12px;
  line-height: 15px;
  color: #333;
}
.fixedButton__list {
  display: flex;
  justify-content: space-between;
  max-width: 752px;
  margin: 0 auto;
}
.fixedButton__link {
  font-weight: bold;
  font-size: 18px;
  line-height: 22px;
  display: block;
  color: #fff;
  background: #009900;
  border-radius: 97px;
  border: 1px solid #009900;
  padding: 16px;
  margin: 8px auto 0;
  width: 100%;
  box-sizing: border-box;
}
.fixedButton__link + .fixedButton__link {
  margin-left: 8px;
}
.fixedButton__link--inversion {
  color: #009900;
  background: #fff;
}
.fixedButton__list .fixedButton__link {
  font-size: 16px;
}
.fixedButton__list .fixedButton__link--inversion {
  width: calc(140 / 396 * 100%);
  min-width: 140px;
  flex: 0 0 auto;
}
.fixedButton--wide {
  max-width: none;
}
.fixedButton--wide .fixedButton__link {
  max-width: 752px;
}

.inApplicationTime {
  display: block;
}
.outsideApplicationTime {
  display: none;
}
.isApplicationClosed .inApplicationTime {
  display: none;
}
.isApplicationClosed .outsideApplicationTime {
  display: block;
}

.pc {
  display: none;
}

@media screen and (min-width: 768px) {
  .header,
  .fixedButton {
    max-width: 390px;
  }
  .header--wide,
  .fixedButton--wide {
    max-width: none;
  }
  .header--wide {
    padding: 16px 10px;
  }
  .header--wide .header__logo {
    height: 44px;
  }
  .footer--wide {
    padding-top: 30px;
  }
  .footer--wide .footer__list {
    display: flex;
    justify-content: center;
  }
  .footer--wide .footer__item {
    background: none;
    box-shadow: none;
    padding: 0 16px;
  }
  .footer--wide .footer__item + .footer__item {
    border-left: 1px solid rgba(204, 213, 220, 0.5);
  }
  .footer--wide .footer__link {
    background-image: none;
    text-decoration: underline;
    font-size: 11px;
    line-height: 20px;
    color: #6f7478;
    padding: 0;
    display: flex;
    align-items: center;
  }
  .footer--wide .footer__icon {
    display: block;
    fill: #6f7478;
    width: 12px;
    height: 12px;
  }
  .footer--wide .footer__link:hover {
    color: #f9423a;
  }
  .footer--wide .footer__link:hover .footer__icon {
    fill: #f9423a;
  }
  .footer--wide .footer__logo {
    padding: 30px 0 40px;
  }
  .pageTop {
    display: block;
  }
  .fixedButton--wide .fixedButton__list .fixedButton__link--inversion {
    width: calc(242 / 752 * 100%);
  }
}

@media screen and (min-width: 1280px) {
  .pageTop {
    right: 32px;
    bottom: 32px;
  }
  .pageTop img {
    width: auto;
  }

  .pc {
    position: fixed;
    display: block;
    top: 48px;
    left: 48px;
    font-family: 'Noto Sans JP';
    color: #fff;
  }
  .pc__copy {
    font-weight: bold;
    font-size: 36px;
    line-height: 52px;
  }
  .pc__text {
    margin-top: 48px;
    font-size: 16px;
    line-height: 2.8;
  }
}
